name = "Inventory Sorting"
filename = "inventorysorter-fabric-2.1.4+mc1.21.9.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "67ebd8ac35e95c4e2e6b791c55c38d5c6df5cfce"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 7365752
project-id = 325471
